<?php
// -------------------------------------------------------------------
// Dutch translation for the Event Calendar
// -------------------------------------------------------------------

i18n::include_locale_file('event_calendar', 'en_US');

global $lang;

if(array_key_exists('nl_NL', $lang) && is_array($lang['nl_NL'])) {
	$lang['nl_NL'] = array_merge($lang['en_US'], $lang['nl_NL']);
} else {
	$lang['nl_NL'] = $lang['en_US'];
}

/** Date Templating **/

// e.g. 4. Okt. 2009
$lang['nl_NL']['Calendar']['OneDay'] = 
	'%{sDayNumShort} %{sMonShort}. %{sYearFull}';

// e.g. 4. - 6. Okt. 2009
$lang['nl_NL']['Calendar']['SameMonthSameYear'] = 
	'%{sDayNumShort} - %{eDayNumShort} %{sMonShort}. %{eYearFull}';

// e.g. 4. Okt. - 6. Nov. 2009
$lang['nl_NL']['Calendar']['DiffMonthSameYear'] = 
	'%{sDayNumShort} %{sMonShort}. - %{eDayNumShort} %{eMonShort}. %{eYearFull}';

// e.g. 30. Dec. 2008 - 2. Jan. 2009
$lang['nl_NL']['Calendar']['DiffMonthDiffYear'] = 
	'%{sDayNumShort} %{sMonShort}. %{sYearFull} - %{eDayNumShort} %{eMonShort}. %{eYearFull}';


// "Headers" control the display when a date range is given to the calendar through the URL.
$lang['nl_NL']['Calendar']['OneDayHeader'] =
	'%{sDayNumShort} %{sMonFull} %{sYearFull}';

$lang['nl_NL']['Calendar']['MonthHeader'] =
	'%{sMonFull} %{sYearFull}';

$lang['nl_NL']['Calendar']['YearHeader'] =
	'%{sYearFull}';	
	
/** Language **/


// Output for class or file: Calendar
$lang['nl_NL']['Calendar']['NUMBEROFEVENTS'] = 
	'Aantal getoonde gebeurtenissen in de lijstweergave';
$lang['nl_NL']['Calendar']['DEFAULTDATEHEADER'] = 
	'Standaard koptekst (wordt getoond als er geen periode gekozen is)';
$lang['nl_NL']['Calendar']['NUMBERFUTUREDATES'] = 
	'Aantal toekomstige data (bij herhaalde gebeurtenissen)';
$lang['nl_NL']['Calendar']['UPCOMINGEVENTSFOR'] = 
	'Komende gebeurtenissen voor %s';
$lang['nl_NL']['Calendar']['FILTER'] = 
	'Filteren';

// Output for class or file: CalendarDateTime
$lang['nl_NL']['CalendarDateTime']['INVALIDFORMAT'] = 
	'Ongeldige datum. Voer de datum in als: "dmj" of "mdj".';

// Output for class or file: CalendarEvent
$lang['nl_NL']['CalendarEvent']['REPEATEVENT'] = 
	'Herhaal deze gebeurtenis';
$lang['nl_NL']['CalendarEvent']['DESCRIBEINTERVAL'] = 
	'Beschrijf met welk interval deze gebeurtenis wordt herhaald:';
$lang['nl_NL']['CalendarEvent']['EVERY'] = 
	'Elke ';
$lang['nl_NL']['CalendarEvent']['DAYS'] = 
	' dagen';
$lang['nl_NL']['CalendarEvent']['WEEKS'] = 
	' weken';
$lang['nl_NL']['CalendarEvent']['ONFOLLOWINGDAYS'] = 
	'Op de volgende dag(en)...';
$lang['nl_NL']['CalendarEvent']['MONTHS'] = 
	' maanden';
$lang['nl_NL']['CalendarEvent']['ONTHESEDATES'] = 
	'Op deze data...';
$lang['nl_NL']['CalendarEvent']['ONTHE'] = 
	'Op de ...';
$lang['nl_NL']['CalendarEvent']['OFTHEMONTH'] = 
	' van de maand.';
$lang['nl_NL']['CalendarEvent']['ANYEXCEPTIONS'] = 
	'Geef hieronder uitzonderingen op de regelmaat aan.';
$lang['nl_NL']['CalendarEvent']['DATE'] = 
	'Datum';
$lang['nl_NL']['CalendarEvent']['RSSFEED'] = 
	'RSS-Feed dieses Kalenders';

// Output for class or file: Calendar.ss
$lang['nl_NL']['Calendar.ss']['BROWSECALENDAR'] = 
	'Blader in de kalender';
$lang['nl_NL']['Calendar.ss']['USECALENDAR'] = 
	'Gebruik onderstaande kalender om data te vinden.';
$lang['nl_NL']['Calendar.ss']['SUBSCRIBE'] = 
	'Op deze kalender abonneren.';
$lang['nl_NL']['Calendar.ss']['ALLDAY'] = 
	'De hele dag';
$lang['nl_NL']['Calendar.ss']['TIME'] = 
	'Tijd';
$lang['nl_NL']['Calendar.ss']['MORE'] = 
	'meer...';
$lang['nl_NL']['Calendar.ss']['SEEALSO'] = 
	'Zie ook';
$lang['nl_NL']['Calendar.ss']['ADD'] = 
	'Aan mijn kalender toevoegen';
$lang['nl_NL']['Calendar.ss']['NOEVENTS'] = 
	'Er zijn geen gebeurtenissen.';

// Output for class or file: CalendarEvent.ss
$lang['nl_NL']['CalendarEvent.ss']['BROWSECALENDAR'] = 
	$lang['nl_NL']['Calendar.ss']['BROWSECALENDAR'];
$lang['nl_NL']['CalendarEvent.ss']['USECALENDAR'] = 
	$lang['nl_NL']['Calendar.ss']['USECALENDAR'];
$lang['nl_NL']['CalendarEvent.ss']['FILTERCALENDAR'] = 
	'Kalender filteren';
$lang['nl_NL']['CalendarEvent.ss']['BACKTO'] = 
	'Terug naar';
$lang['nl_NL']['CalendarEvent.ss']['SUBSCRIBE'] = 
	$lang['nl_NL']['Calendar.ss']['SUBSCRIBE'];
$lang['nl_NL']['CalendarEvent.ss']['ADDITIONALDATES'] = 
	'Meer data';
